:root {
	--body-bg: #252525;
	--body-color: #666666;
	--link-color: #D4BB57;
	--link-color-hover: #000;
	/*TopBar*/
	--topbar-color: #D4BB57;
	--topbar-text-color: #000;
	/*Header*/
	--header-bg-color: #000;
	/*Navigation Menu*/
	--navmenu-color: #fff;
	--navmenu-color-hover: #D4BB57;
	/*Home-Button-GetStart*/
	--home-button-getstart-color: #000;
	--home-button-getstart-bg: #D4BB57;
	--home-button-getstart-bg-hover: #D4BB57;
	--home-button-getstart-color-hover: #fff;
	/*Home*/
	--home-bg-colorfundo: rgba(0, 0, 0, 0.7);
	--home-h2: #fff;
	--home-p: #fff;
	/*Navbar - mobile*/
	--navbar-toggle-color: #fff;
	--navbar-toggle-bg: #000;
	--navbar-toggle-text-color: #fff;
	/*Section-bg*/
	--section-bg-color: #000;
	--section-header-title-color: #D4BB57;
	--section-header-p-color: #fff;
	/*Services*/
	--services-title-color: #fff;
	--services-icon-bg: #000;
	--services-description: #fff;
	/*About - Sobre Nós*/
	--about-bg: url("../img/about-bg.jpg") center top no-repeat fixed;
	--about-bg-colorfundo: rgba(20, 20, 20, 0.92);
	--about-col: #000;
	--about-col-border: #000;
	--about-col-h2: #fff;
	--about-col-p: #fff;
	--about-h2-a-color: #fff;
	/*About-Button-GetStart*/
	--about-button-getstart-color: #000;
	--about-button-getstart-bg: #D4BB57;
	--about-button-getstart-bg-hover: #D4BB57;
	--about-button-getstart-color-hover: #fff;
	/*Contact*/
	--contact-link-color: #fff;
	--contact-text-color: #fff;
	--contact-email-form-bg: #000;
	--contact-label: #fff;
	/*Footer*/
	--footer-bg: #2E2E2E;
	--footer-bg-top: #000;
	--footer-info: #fff;
	--footer-title1: #fff;
	--footer-link1: #fff;
	--footer-link2: #525252;
	--footer-link3: #fff;
	--footer-contact: #fff;
	/*Pags*/
	--pags-span: #D4BB57;
	--pags-button: #D4BB57;
	--pags-button-bg: #010101;
	--pags-button-hover: #fff;

}

.dark-mode:root {
	--body-bg: #fff;
	--body-color: #666666;
	--link-color: #D4BB57;
	--link-color-hover: #000;
	/*TopBar*/
	--topbar-color: #969696;
	--topbar-text-color: #fff;
	/*Header*/
	--header-bg-color: #fff;
	/*Navigation Menu*/
	--navmenu-color: #000;
	--navmenu-color-hover: #FFAA00;
	/*Home-Button-GetStart*/
	--home-button-getstart-color: #000;
	--home-button-getstart-bg: #fff;
	--home-button-getstart-bg-hover: #969696;
	--home-button-getstart-color-hover: #fff;
	/*Home*/
	--home-bg-colorfundo: rgba(255, 255, 255, 0.50);
	--home-h2: #000;
	--home-p: #000;
	/*Navbar - mobile*/
	--navbar-toggle-color: #969696;
	--navbar-toggle-bg: #fff;
	--navbar-toggle-text-color: #000;
	/*Section-bg*/
	--section-bg-color: #f7f7f7;
	--section-header-title-color: #D4BB57;
	--section-header-p-color: #000;
	/*Services*/
	--services-title-color: #000;
	--services-icon-bg: #fff;
	--services-description: #000;
	/*About - Sobre Nós*/
	--about-bg: url("../img/about-bg.jpg") center top no-repeat fixed;
	--about-bg-colorfundo: rgba(255, 255, 255, 0.92);
	--about-col: #fff;
	--about-col-border: #fff;
	--about-col-h2: #000;
	--about-col-p: #000;
	--about-h2-a-color: #000;
	/*About-Button-GetStart*/
	--about-button-getstart-color: #000;
	--about-button-getstart-bg: #969696;
	--about-button-getstart-bg-hover: #969696;
	--about-button-getstart-color-hover: #fff;
	/*Contact*/
	--contact-link-color: #000;
	--contact-text-color: #000;
	--contact-email-form-bg: #fff;
	--contact-label: #000;
	/*Footer*/
	--footer-bg: #D9D9D9;
	--footer-bg-top: #fff;
	--footer-info: #000;
	--footer-title1: #000;
	--footer-link1: #000;
	--footer-link2: #525252;
	--footer-link3: #000;
	--footer-contact: #000;
	/*Pags*/
	--pags-span: #D4BB57;
	--pags-button: #010101;
	--pags-button-bg: #D4BB57;
	--pags-button-hover: #fff;
}

body {
  background: var(--body-bg);
  color: var(--body-color);
  font-family: "Open Sans", sans-serif;
}

a {
  color: var(--link-color);
  transition: 0.5s;
  text-decoration: none;
}

a:hover, a:active, a:focus {
  color: var(--link-color-hover);
  outline: none;
  text-decoration: none;
}

p {
  padding: 0;
  margin: 0 0 30px 0;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  margin: 0 0 20px 0;
  padding: 0;
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: #D4BB57;
  width: 40px;
  height: 40px;
  border-radius: 50px;
  transition: all 0.4s;
}
.back-to-top i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}
.back-to-top:hover {
  background: #2ce782;
  color: #fff;
}
.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/* Prelaoder */
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #fff;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #f2f2f2;
  border-top: 6px solid #D4BB57;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  -webkit-animation: animate-preloader 1s linear infinite;
  animation: animate-preloader 1s linear infinite;
}

@-webkit-keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  transition: all 0.5s;
  z-index: 997;
  background: var(--header-bg-color);
  height: 80px;
  top: 40px;
}
#header.header-transparent {
  background: transparent;
}
#header.header-scrolled {
  top: 0;
}
#header .logo {
  font-size: 34px;
  margin: 0;
  padding: 0;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  letter-spacing: 3px;
  padding-left: 10px;
 /* border-left: 4px solid #D4BB57;*/
}
#header .logo a {
  color: #fff;
}
#header .logo img {
  max-height: 40px;
}
@media (max-width: 992px) {
  #header .logo {
    font-size: 28px;
  }
}


/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
  background: var(--topbar-color);
  color: var(--topbar-text-color);
  height: 40px;
  font-size: 16px;
  font-weight: 600;
  z-index: 996;
  transition: all 0.5s;
}
#topbar.topbar-scrolled {
  top: -40px;
}
#topbar i {
  padding-right: 6px;
  line-height: 0;
}

#topbar input[type="checkbox"]
{
	-webkit-appearance: none;
	visibility: hidden;
	display: none;
}

#topbar input, .check
{
	position: relative;
	display: block;
	width: 40px;
	height: 20px;
	background: #fff;
	cursor: pointer;
	border-radius: 20px;
	overflow: hidden;
	transition: ease-in 0.5s;
}

#topbar input[type="checkbox"]:checked ~ .check
{
	background: #092c3e;
}

#topbar input, .check:before
{
	content: '';
	position: absolute;
	top: 2px;
	left: 2px;
	background: #092c3e;
	width: 16px;
	height: 16px;
	border-radius: 50%;
	transition: 0.5s;
}

#topbar input[type="checkbox"]:checked ~ .check:before
{
	transform: translateX(-50px);
}

#topbar input, .check:after
{
	content: '';
	position: absolute;
	top: 2px;
	right: 2px;
	background: #fff;
	width: 16px;
	height: 16px;
	border-radius: 50%;
	transition: 0.5s;
	transform: translateX(50px);
}

#topbar input[type="checkbox"]:checked ~ .check:after
{
	transform: translateX(0px);
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
  padding: 0;
}
.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}
.navbar li {
  position: relative;
}
.navbar a, .navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0 10px 30px;
  font-family: "Montserrat", sans-serif;
  font-size: 13px;
  font-weight: 600;
  color: var(--navmenu-color);
  white-space: nowrap;
  text-transform: uppercase;
  transition: 0.3s;
}
.navbar a i, .navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}
.navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover > a {
  color: var(--navmenu-color-hover);
}
.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 14px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}
.navbar .dropdown ul li {
  min-width: 200px;
}
.navbar .dropdown ul a {
  padding: 10px 20px;
  text-transform: none;
  color: #666666;
}
.navbar .dropdown ul a i {
  font-size: 12px;
}
.navbar .dropdown ul a:hover, .navbar .dropdown ul .active:hover, .navbar .dropdown ul li:hover > a {
  color: #D4BB57;
}
.navbar .dropdown:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}
.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}
.navbar .dropdown .dropdown:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}
@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }
  .navbar .dropdown .dropdown:hover > ul {
    left: -100%;
  }
}

/*--------------------------------------------------------------
#  Mobile Navigation
--------------------------------------------------------------*/
.mobile-nav-toggle {
  color: var(--navbar-toggle-color);
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}
.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(26, 26, 26, 0.9);
  transition: 0.3s;
  z-index: 999;
}
.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}
.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  background-color: var(--navbar-toggle-bg);
  overflow-y: auto;
  transition: 0.3s;
}
.navbar-mobile a, .navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: var(--navbar-toggle-text-color);
}
.navbar-mobile a:hover, .navbar-mobile .active, .navbar-mobile li:hover > a {
  color: #D4BB57;
}
.navbar-mobile .getstarted, .navbar-mobile .getstarted:focus {
  margin: 15px;
}
.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}
.navbar-mobile .dropdown ul li {
  min-width: 200px;
}
.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}
.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}
.navbar-mobile .dropdown ul a:hover, .navbar-mobile .dropdown ul .active:hover, .navbar-mobile .dropdown ul li:hover > a {
  color: #D4BB57;
}
.navbar-mobile .dropdown > .dropdown-active {
  display: block;
}

/*--------------------------------------------------------------
# home Section
--------------------------------------------------------------*/
#home {
  width: 100%;
  height: 100vh;
  background: #000;
  overflow: hidden;
  position: relative;
}
@media (max-height: 500px) {
  #home {
    height: 150vh;
  }
}
#home .carousel, #home .carousel-inner, #home .carousel-item, #home .carousel-item::before {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}
#home .carousel-item {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
#home .carousel-item::before {
  content: "";
  background-color: var(--home-bg-colorfundo);
}
#home .carousel-container {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: 0;
  top: 50px;
  left: 50px;
  right: 50px;
}
#home .container {
  text-align: left;
}
#home h2 {
  color: var(--home-h2);
  margin-bottom: 30px;
  font-size: 48px;
  font-weight: 400;
}
@media (max-width: 768px) {
  #home h2 {
    font-size: 28px;
  }
}
#home p {
  /*width: 80%;
  margin: 0 auto 30px auto;*/
  color: var(--home-p);
}
@media (min-width: 1024px) {
  #home p {
    width: 60%;
  }
}
#home .carousel-fade {
  overflow: hidden;
}
#home .carousel-fade .carousel-inner .carousel-item {
  transition-property: opacity;
}
#home .carousel-fade .carousel-inner .carousel-item,
#home .carousel-fade .carousel-inner .active.carousel-item-start,
#home .carousel-fade .carousel-inner .active.carousel-item-end {
  opacity: 0;
}
#home .carousel-fade .carousel-inner .active,
#home .carousel-fade .carousel-inner .carousel-item-next.carousel-item-start,
#home .carousel-fade .carousel-inner .carousel-item-prev.carousel-item-end {
  opacity: 1;
  transition: 0.5s;
}
#home .carousel-fade .carousel-inner .carousel-item-next,
#home .carousel-fade .carousel-inner .carousel-item-prev,
#home .carousel-fade .carousel-inner .active.carousel-item-start,
#home .carousel-fade .carousel-inner .active.carousel-item-end {
  left: 0;
  transform: translate3d(0, 0, 0);
}
#home .carousel-control-prev, #home .carousel-control-next {
  width: 10%;
}
@media (min-width: 1024px) {
  #home .carousel-control-prev, #home .carousel-control-next {
    width: 5%;
  }
}
#home .carousel-control-next-icon, #home .carousel-control-prev-icon {
  background: none;
  font-size: 32px;
  line-height: 1;
}
#home .carousel-indicators li {
  cursor: pointer;
}
#home .btn-get-started {
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 32px;
  border-radius: 50px;
  transition: 0.5s;
  margin: 10px;
  color: var(--home-button-getstart-color);
  background: var(--home-button-getstart-bg);
}
#home .btn-get-started:hover {
  background: var(--home-button-getstart-bg-hover);
  color: var(--home-button-getstart-color-hover);
}

/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/
section {
  overflow: hidden;
}

/* Sections Header
--------------------------------*/
.section-header h3 {
  font-size: 32px;
  color: var(--section-header-title-color);
  text-transform: uppercase;
  text-align: center;
  font-weight: 700;
  position: relative;
  padding-bottom: 15px;
}
.section-header h3::before {
  content: "";
  position: absolute;
  display: block;
  width: 120px;
  height: 1px;
  background: #ddd;
  bottom: 1px;
  left: calc(50% - 60px);
}
.section-header h3::after {
  content: "";
  position: absolute;
  display: block;
  width: 40px;
  height: 3px;
  background: #D4BB57;
  bottom: 0;
  left: calc(50% - 20px);
}
.section-header p {
  text-align: center;
  padding-bottom: 30px;
  color: var(--section-header-p-color);
}

/* Section with background
--------------------------------*/
.section-bg {
  background: var(--section-bg-color);
}

/* About 
--------------------------------*/
#about {
  background: var(--about-bg);
  background-size: cover;
  padding: 60px 0 40px 0;
  position: relative;
  text-align: center;
}
#about span{
  color: var(--pags-span);
  font-weight: bold;
	
}
#about::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: var(--about-bg-colorfundo);
  z-index: 9;
}
#about .container {
  position: relative;
  z-index: 10;
}
#about .about-col {
  background: var(--about-col);
  border-radius: 0 0 4px 4px;
  box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08);
  margin-bottom: 20px;
}
#about .about-col .img {
  position: relative;
}
#about .about-col .img img {
  border-radius: 8px 8px 0 0;
}
#about .about-col .icon {
  width: 64px;
  height: 64px;
  text-align: center;
  position: absolute;
  background-color: #D4BB57;
  border-radius: 50%;
  border: 4px solid var(--about-col-border);
  left: calc(50% - 32px);
  bottom: -30px;
  transition: 0.3s;
  display: flex;
  align-items: center;
  justify-content: center;
}
#about .about-col i {
  font-size: 28px;
  line-height: 0;
  color: #fff;
  transition: 0.3s;
}
#about .about-col:hover .icon {
  background-color: #fff;
}
#about .about-col:hover i {
  color: #D4BB57;
}
#about .about-col h2 {
  color: var(--about-col-h2);
  text-align: center;
  font-weight: 700;
  font-size: 20px;
  padding: 0;
  margin: 40px 0 12px 0;
}
#about .about-col h2 a {
  color: var(--about-h2-a-color);
}
#about .about-col h2 a:hover {
  color: #D4BB57;
}
#about .about-col p {
  font-size: 14px;
  line-height: 24px;
  color: var(--about-col-p);
  margin-bottom: 0;
  padding: 0 20px 20px 20px;
}

#about .btn-get-started {
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 32px;
  border-radius: 50px;
  transition: 0.5s;
  margin: 10px;
  color: var(--about-button-getstart-color);
  background: var(--about-button-getstart-bg);
}
#about .btn-get-started:hover {
  background: var(--about-button-getstart-bg-hover);
  color: var(--about-button-getstart-color-hover);
}

/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.services .icon-box {
  margin-bottom: 20px;
  text-align: center;
}
.services .icon {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 120px;
  height: 120px;
  margin-bottom: 20px;
  background: var(--services-icon-bg);
  border-radius: 50%;
  transition: 0.5s;
  color: #D4BB57;
  overflow: hidden;
  box-shadow: 0px 0 25px rgba(0, 0, 0, 0.15);
}
.services .icon i {
 font-size: 65px;
  line-height: 0;
}
.services .icon-box:hover .icon {
  box-shadow: 0px 0 25px rgba(186, 158, 86, 0.3);
}
.services .title {
  font-weight: 600;
  margin-bottom: 15px;
  font-size: 18px;
  position: relative;
  padding-bottom: 15px;
}
.services .title a {
  color: var(--services-title-color);
  transition: 0.3s;
}
.services .title a:hover {
  color: #DEC45B;
}
.services .title::after {
  content: "";
  position: absolute;
  display: block;
  width: 50px;
  height: 2px;
  background: #D4BB57;
  bottom: 0;
  left: calc(50% - 25px);
}
.services .description {
  line-height: 24px;
  font-size: 14px;
  color: var(--services-description);
}

/* Certificados Section
--------------------------------*/
#certificado {
  padding: 60px 0;
}
#certificado img {
 /* opacity: 0.5;*/
  transition: 0.3s;
}
#certificado img:hover {
  opacity: 0.5;
}
#certificado .swiper-pagination {
  margin-top: 30px;
  position: relative;
}
#certificado .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #fff;
  opacity: 1;
  border: 1px solid #18d26e;
}
#certificado .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #18d26e;
}

/* Pags Section
--------------------------------*/
#Pags {
  padding: 70px 0;
}

#Pags span{
  color: var(--pags-span);
  font-weight: bold;
}

#Pags button{
	color: var(--pags-button);
	font-size: 30px;
	width: 100%;
	background-color: var(--pags-button-bg);
	border: none;
}

#Pags button:hover{
	color: var(--pags-button-hover);
}

/* Contact Section
--------------------------------*/
#contact {
  padding: 60px 0;
}
#contact .contact-info {
  margin-bottom: 20px;
  text-align: center;
}
#contact .contact-info i {
  font-size: 48px;
  display: inline-block;
  margin-bottom: 10px;
  color: #D4BB57;
}
#contact .contact-info address, #contact .contact-info p {
  margin-bottom: 0;
  color: var(--contact-text-color);
}
#contact .contact-info h3 {
  font-size: 18px;
  margin-bottom: 15px;
  font-weight: bold;
  text-transform: uppercase;
  color: #999;
}
#contact .contact-info a {
  color: var(--contact-link-color);
}
#contact .contact-info a:hover {
  color: #D4BB57;
}
#contact .contact-address, #contact .contact-phone, #contact .contact-email {
  margin-bottom: 20px;
}
@media (min-width: 768px) {
  #contact .contact-address, #contact .contact-phone, #contact .contact-email {
    padding: 20px 0;
  }
}
@media (min-width: 768px) {
  #contact .contact-phone {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
  }
}
#contact .php-email-form {
  box-shadow: 0 0 30px rgba(214, 215, 216, 0.3);
  padding: 30px;
  background: var(--contact-email-form-bg);
}
#contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}
#contact .php-email-form .error-message br + br {
  margin-top: 25px;
}
#contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #D4BB57;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}
#contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}
#contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #D4BB57;
  border-top-color: #eee;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}
#contact .php-email-form .form-group {
  margin-bottom: 20px;
}
#contact .php-email-form input, #contact .php-email-form textarea {
  padding: 10px 14px;
  border-radius: 0;
  box-shadow: none;
  font-size: 15px;
}
#contact .php-email-form input::focus, #contact .php-email-form textarea::focus {
  background-color: #D4BB57;
}
#contact .php-email-form button[type=submit] {
  background: #D4BB57;
  border: 0;
  padding: 10px 30px;
  color: #fff;
  transition: 0.4s;
  cursor: pointer;
}
#contact .php-email-form button[type=submit]:hover {
  background: #13a456;
}

#contact label {
    color: var(--contact-label);
}

#contact .btn-send {
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    margin-bottom: 20px;
}

#contact .help-block.with-errors {
    color: #ff5050;
    margin-top: 5px;
}

#contact input.button{
  
  background: #d4bb57;
  border: 0;
  padding: 10px 24px;
  color: #fff;
  transition: 0.4s;
  border-radius: 5%;
}

#contact input.button:hover{
 background: #A2EBA9;
}

@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background: var(--footer-bg);
  padding: 0 0 30px 0;
  color: var(--footer-contact);
  font-size: 14px;
}
#footer .footer-top {
  background: var(--footer-bg-top);
  padding: 60px 0 30px 0;
}
#footer .footer-top .footer-info {
  margin-bottom: 30px;
}
#footer .footer-top .footer-info h3 {
  font-size: 34px;
  margin: 0 0 20px 0;
  padding: 2px 0 2px 10px;
  line-height: 1;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  letter-spacing: 3px;
  border-left: 3px solid #D4BB57;
}
#footer .footer-top .footer-info p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Montserrat", sans-serif;
  color: var(--footer-info);
}
#footer .footer-top .social-links a {
  display: inline-block;
  background: #333;
  color: #eee;
  line-height: 1;
  margin-right: 4px;
  border-radius: 50%;
  width: 36px;
  height: 36px;
  transition: 0.3s;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
#footer .footer-top .social-links a i {
  line-height: 0;
  font-size: 16px;
}
#footer .footer-top .social-links a:hover {
  background: #D4BB57;
  color: #fff;
}
#footer .footer-top h4 {
  font-size: 14px;
  font-weight: bold;
  color: var(--footer-title1);
  text-transform: uppercase;
  position: relative;
  padding-bottom: 12px;
}
#footer .footer-top h4::before, #footer .footer-top h4::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 2px;
}
#footer .footer-top h4::before {
  right: 0;
  background: #555;
}
#footer .footer-top h4::after {
  background: #D4BB57;
  width: 60px;
}
#footer .footer-top .footer-links {
  margin-bottom: 30px;
}
#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#footer .footer-top .footer-links ul i {
  padding-right: 8px;
  color: var(--footer-link1);
}
#footer .footer-top .footer-links ul li {
  border-bottom: 1px solid var(--footer-link2);
  padding: 10px 0;
}
#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}
#footer .footer-top .footer-links ul a {
  color: var(--footer-link3);
}
#footer .footer-top .footer-links ul a:hover {
  color: #D4BB57;
}
#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}
#footer .footer-top .footer-contact p {
  line-height: 26px;
}
#footer .footer-top .footer-newsletter {
  margin-bottom: 30px;
}
#footer .footer-top .footer-newsletter input[type=email] {
  border: 0;
  padding: 6px 8px;
  width: 65%;
}
#footer .footer-top .footer-newsletter input[type=submit] {
  background: #D4BB57;
  border: 0;
  width: 35%;
  padding: 6px 0;
  text-align: center;
  color: #fff;
  transition: 0.3s;
  cursor: pointer;
}
#footer .footer-top .footer-newsletter input[type=submit]:hover {
  background: #13a456;
}
#footer .copyright {
  text-align: center;
  padding-top: 30px;
}
#footer .credits {
  text-align: center;
  font-size: 13px;
  color: #ddd;
}

/*--------------------------------------------------------------
# WhatsApp
--------------------------------------------------------------*/
.whatsapp-button {
    position: fixed;
    left: 25px;
    bottom: 25px;
    padding: 0;
    text-align: center;
    line-height: 60px;
    width: 60px;
    height: 60px;
    border-radius: 100%;
    box-shadow: 0 0 15px rgba(78, 194, 72, 0.4);
    color: #fff;
    z-index: 300;
    background-color: #4dc247;
	animation: animar 1.5s linear infinite;
}
.whatsapp-button:focus,
.whatsapp-button:hover,
.whatsapp-button:visited {
    color: #fff;
}

@keyframes animar {
	0%{
		box-shadow: 0 0 0 0 rgba(78, 194, 72, 1);
	}
	100%{
		box-shadow: 0 0 0 15px rgba(78, 194, 72, 0);
	}
}

@media (max-width: 780px) {
    .whatsapp-button {
        left: 50%;
        bottom: 20px;
        margin-left: -35px;
        height: 66px;
        width: 66px;
        padding-top: 3px;
        font-size: 6.5rem;
    }
    .is-bouncing-rotated-90cw {
        bottom: 130px;
    }
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.fa-3x {
    font-size: 3em;
}